function ai()
    if nodeIndex == 0 then
        return
    end

  while true do
wait(0.8)
 	beginCharge()
  shoot()
        wait(0.8)
        beginCharge()
  shoot()
        wait(0.8)
        beginCharge()
  shoot()
	wait(0.8)
        beginCharge()
  shoot()
 	wait(0.8)
        beginCharge()
  shoot()
 	wait(0.8)
        beginCharge()
  shoot()
        wait(0.15)
        beginCharge()
  shoot()
	end
end


